<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">b4cee1fc-5673-485c-933e-a9cfaedcb9d8</string>
    <string name="iwek">myu7OJp887lEb3mKQyEwhin4nLmKaAAA2X1MjAy4XUk=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgI7BPRFfVRdFjDiZKTuw4tQVPU2djHdSydVhQNvlUmlqhRANCAARpCMqNAb1eYydPZjjBm+9Br1Nmnc1epLbvfLdTyyj21hXu5afc3PetRqCE/gkdt4s+bsYzowXl1JBh8Zehw45w</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEaQjKjQG9XmMnT2Y4wZvvQa9TZp3NXqS273y3U8so9tYV7uWn3Nz3rUaghP4JHbeLPm7GM6MF5dSQYfGXocOOcA==</string>
    <int name="version" value="10" />
</map>
